@import url(http://fonts.googleapis.com/css?family=Ubuntu+Condensed&subset=latin,latin-ext);

#tabelka {display: table; margin: 0 auto;}
.produkt {width: 220px; float: left;  align: left; margin: 5px; background: #eee; border: 1px solid #fff;}
	.produkt .nazwa > h3 {
		font-family: 'Ubuntu Condensed';
		background: #2a2a2a;
		padding: 10px;
		text-align: center;
		color: #fff;
		text-shadow: 0 0 3px #000;
	}
	
	
	.produkt .parametry {
		list-style: none; 
		padding: 0; 
		margin: 20px 0 20px;
		border-top: 1px dashed silver;
		border-bottom: 1px dashed silver;
		font-family: 'Ubuntu Condensed';
		color: #000;
		font-size: 0.9em;
		text-align: center;
	}
	.produkt .parametry li {padding: 5px;}
	.produkt .parametry li:nth-child(odd) {
		background: silver;
	}
	.produkt .parametry li:nth-child(even) {
		background: #eee;
	}
	
	
	
.produkt:hover {background: #111; box-shadow: 0 0 50px #000;}
	.produkt:hover .parametry li:nth-child(odd) {
		background: black;
	}
	.produkt:hover .parametry li:nth-child(even) {
		background: #111;
	}
	.produkt:hover .parametry {color: silver;}
	.produkt:hover h3 {background: #eee; color: #000; text-shadow: 0 0 3px silver;}
	
.produkt, .produkt * {-moz-transition: 0.1s ease-in; -webkit-transition: 0.1s ease-in; -o-transition: 0.1s ease-in; transition: 0.1s ease-in;}

.clear {clear: both;}